# Win32 nmake stuff

cc = cl386
cflags	= -c -As -G3d -Ot -W3 -Di386=1
cvars = -DNT -DWIN
link = coff -link -machine:i386

conflags =  -subsystem:console -entry:mainCRTStartup

conlibs = $(LIB)\base.lib $(LIB)\console.lib $(LIB)\ntdll.lib	 \
	  $(LIB)\wincrt.lib

guiflags =  -subsystem:windows

guilibs = $(LIB)\gdi.lib $(LIB)\user.lib $(LIB)\userrtl.lib	 \
	  $(LIB)\base.lib $(LIB)\ntdll.lib $(LIB)\wincrt.lib	 \
	  $(LIB)\commdlg.lib
